/**Symbiotic Issue Tracking CSS*/

html {position: relative; min-height: 100%;}
body {background: #e9e9e9;color: #838383; font-family:"sans-serif",arial; font-size:12px; margin-bottom: 162px;}
.mrgtop15{margin-top:15px;}
/*Top Nav Bar Custom CSS*/

.navbar-default{background:#2aa9e5 !important;padding:0px 0px;padding:0px 0px;border:none !important; box-shadow:none !important;}
.navbar-brand{color:#fff !important; font-size: 20px;position:relative;top:-29px;}
.navbar-default .navbar-nav > li > a {color:#fff !important;}
.navbar-default .navbar-nav > li > a:hover {color:#fff !important;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
background: none !important;color: #555555;}
.navbar{border-radius:0px !important; margin-bottom: 20px; padding-top:30px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
background-color: #fff !important;color: #000928  !important; border-radius: 5px 5px 0px 0px;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #000 !important;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ccc !important;}

.navbar-default .navbar-nav > .active > a{background:#f4f4f4 !important;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #fff !important;color: #262626;text-decoration: none;}

.login {background:#1493d1;border-radius:20px;}
.login a{font-size:16px;}
.navbar-nav > li > a{padding:10px 30px;}
.nav{position:relative;top:-15px;}

.container-inner{background:#fff;padding:10px 5px;margin-bottom:25px; box-shadow:0px 0px 25px #ccc;}

header{background: url("../images/topbg.jpg") no-repeat top center;}


.custom-scroll{margin:0px;padding:0px; }
.custom-scroll ul{margin:0px;padding:0px; list-style-type:none;}
.custom-scroll ul li{margin:0px;padding:10px 0px; color:#fff;}
.custom-scroll ul li h4{padding:4px 0px;}
.custom-scroll .color01{background:#ffbf37;}
.custom-scroll .color02{background:#948e50;}
.custom-scroll .color03{background:#81bef7;}
.custom-scroll .color04{background:#658092;}

.leftmenu{
height:479px;
    bottom: 0; 
    left: 0;
    overflow-x: auto;
    overflow-y: scroll; 
    /*position: fixed;*/
    right: 0;
    top: 0;
    z-index: 1040;
}
.btn-big{padding:15px 16px !important; border-radius: 0px !important; font-size:24px !important; font-weight:300; margin-top:10px;}

/*Question and answer*/
.qa_panelbg{padding:10px 10px;}
 .question-method{background:#a6875f;padding:10px 0px;color:#fff;} 
.item {margin-bottom: 1px; color:#fff;font-size:14px;}
.item label {background-color: #3eb4e4 ; display:block; padding:10px 15px; cursor:pointer;}
.item label:hover {background-color: #1b87b2;}
.icon{margin-left: 12px; margin-top: -17px !important; position: relative;top: 50%;}
.icon {background-image: url("../images/adapt-sprite-sheet-24.png");background-repeat: no-repeat;display: block;font-size: 24px;height: 24px;width: 24px;}
.icon.radio {background-position: -192px -48px;}
.item label h5 {color: #ffffff;font-size: 16px;font-weight: 300;}
.state {float: left;height: 48px;width: 48px;}
.item label h5 {color: #ffffff;font-size: 16px;font-weight: 300;}
.item label {border: medium none;margin-bottom: 0;}
.item .selected .icon.radio {background-position: -192px -144px;}
.title {background:#ffba00;border-bottom: 1px solid #d6d6d6; color:#000;}
.title h4 {padding: 5px 20px;font-size:18px;line-height:26px;}
.question-method h3{font-weight:300; font-size:32px;padding:0px 20px;}
.question-bg{background:#fff;}
.question-bg .footer{margin:10px 0px;}


/*Footer*/
.footer {background: url(../images/footer.png); position: absolute; bottom: 0; height:160px; width: 100%;}
.container .text-muted {margin: 20px 0; text-align:center; color:#333 !important;}
.signfooter{background:#000928 !important; color:#7f9fda !important;}
.signfooter .text-muted{color:#7f9fda !important;}


/*Media queries */
@media (max-width:480px){
.question-method h3{font-size:22px !important; text-align:center;}
.title h4{font-size:18px !important; padding:10px 15px !important; line-height:24px !important;}
.item label h5{font-size:14px !important;}
}
